<?xml version="1.0" encoding="UTF-8"?>
<gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd ../schemas/iso19139fra/gmd/gmd.xsd" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:map="urn:brgm:mapping" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gfc="http://www.isotc211.org/2005/gfc" xmlns:gco="http://www.isotc211.org/2005/gco">
	<geosoft xmlns="http://www.geosoft.com/schema/geo">
		<dataset version="1">
			<lineage>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DHNewPrj;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="13:40:37">
					<parameter name="DH::PROJECT_DIR" value="\" type="string"/>
					<parameter name="DHPROJECT::CHANNELS" value="100" type="integer"/>
					<parameter name="DHPROJECT::HOLES" value="1000" type="integer"/>
					<parameter name="DHPROJECT::NAME" value="DrillHoleProject" type="string"/>
				</process>
				<process name="dhimpasc.gx" displaystring="Import drill-hole data from ASCII file" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="13:41:57"/>
				<process name="dhimport.gx" displaystring="Import drill-hole data" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="13:41:57">
					<parameter name="DHIMPASC::FILE" value="..\Boreholes\COLLAR_2011.csv" type="string"/>
					<parameter name="DHIMPORT::IMPTYPE" value="0" type="integer"/>
					<parameter name="DHIMPORT::LOG" value="0" type="integer"/>
					<parameter name="DHIMPORT::OVERWRITE" value="" type="string"/>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
				</process>
				<process name="dhimpasc.gx" displaystring="Import drill-hole data from ASCII file" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="13:46:43"/>
				<process name="dhimport.gx" displaystring="Import drill-hole data" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="13:46:43">
					<parameter name="DHIMPASC::FILE" value="..\Boreholes\COLLAR_2011.csv" type="string"/>
					<parameter name="DHIMPORT::IMPTYPE" value="0" type="integer"/>
					<parameter name="DHIMPORT::LOG" value="0" type="integer"/>
					<parameter name="DHIMPORT::OVERWRITE" value="1" type="string"/>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\DrillHoleProject_Survey.gdb" type="DB"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="13:49:41">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="" type="integer"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="13:51:10">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="" type="integer"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="13:51:31">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="" type="integer"/>
					<parameter name="DH::3D_MAP" value="3D.map" type="string"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png" type="GRID"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="14:00:16">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="18847" type="integer"/>
					<parameter name="DH::3D_MAP" value="3D_m1d.map" type="string"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png" type="GRID"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="14:03:40">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="18847" type="integer"/>
					<parameter name="DH::3D_MAP" value="3D_m1d.map" type="string"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png" type="GRID"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="14:04:24">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="18847" type="integer"/>
					<parameter name="DH::3D_MAP" value="3D_m1d.map" type="string"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png" type="GRID"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="14:07:40">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="18850" type="integer"/>
					<parameter name="DH::3D_MAP" value="3D_m1d.map" type="string"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png" type="GRID"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="14:16:28">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="18847" type="integer"/>
					<parameter name="DH::3D_MAP" value="3D_m1d.map" type="string"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png" type="GRID"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-22" time="14:20:28">
					<parameter name="DH3D::JOB" value="" type="string"/>
					<parameter name="DH3D::PAGE" value="18851" type="integer"/>
					<parameter name="DH::3D_MAP" value="3D_m1d.map" type="string"/>
					<parameter name="DH::PROJECT_DIR" value=".\" type="string"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\m1d_ResInv.geosoft_voxel" type="VOXEL">
						<lineage>
							<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelIDWGridding;Run)" user="Gregory Nash" version="Version 7.5 (QX)" date="2012-06-08" time="14:56:57">
								<parameter name="3D_IDW_GRIDDING::BLANKING_DISTANCE" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLS_TO_EXTEND" value="1" type="integer"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZE" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CELLSIZEZ" value="50" type="double"/>
								<parameter name="3D_IDW_GRIDDING::CHANNEL" value="ResInv" type="string"/>
								<parameter name="3D_IDW_GRIDDING::LOG_MINIMUM" value="1" type="double"/>
								<parameter name="3D_IDW_GRIDDING::LOG_OPTION" value="0" type="string"/>
								<parameter name="3D_IDW_GRIDDING::SEARCH_RADIUS" value="115" type="double"/>
								<parameter name="3D_IDW_GRIDDING::VOXEL" value=".\m1d_ResInv.geosoft_voxel" type="string"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_POWER" value="2" type="double"/>
								<parameter name="3D_IDW_GRIDDING::WEIGHT_SLOPE" value="1" type="double"/>
								<source name=".\11065_Radius_Gold_Depth1d_3D.map" type="MAP"/>
								<source name=".\m1d.gdb" type="DB"/>
							</process>
						</lineage>
					</source>
					<source name="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png" type="GRID"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelDirectGridding;Run)" user="Jennifer Hare" version="Version 7.5 (QX)" date="2012-06-22" time="15:28:48">
					<parameter name="3D_DIRECT_GRIDDING::CELLSIZE" value="25" type="double"/>
					<parameter name="3D_DIRECT_GRIDDING::CELLSIZEZ" value="100" type="double"/>
					<parameter name="3D_DIRECT_GRIDDING::CHANNEL" value="ResInv" type="string"/>
					<parameter name="3D_DIRECT_GRIDDING::DUMMY_ZEROS" value="1" type="integer"/>
					<parameter name="3D_DIRECT_GRIDDING::VALUE" value="2" type="string"/>
					<parameter name="3D_DIRECT_GRIDDING::VOXEL" value=".\mtm_ResInv.geosoft_voxel" type="string"/>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\DrillHoleProject_Survey.gdb" type="DB"/>
				</process>
				<process name="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelDirectGridding;Run)" user="Jennifer Hare" version="Version 7.5 (QX)" date="2012-06-22" time="15:28:56">
					<parameter name="3D_DIRECT_GRIDDING::CELLSIZE" value="25" type="double"/>
					<parameter name="3D_DIRECT_GRIDDING::CELLSIZEZ" value="100" type="double"/>
					<parameter name="3D_DIRECT_GRIDDING::CHANNEL" value="ResInv" type="string"/>
					<parameter name="3D_DIRECT_GRIDDING::DUMMY_ZEROS" value="1" type="integer"/>
					<parameter name="3D_DIRECT_GRIDDING::VALUE" value="2" type="string"/>
					<parameter name="3D_DIRECT_GRIDDING::VOXEL" value=".\mtm_ResInv.geosoft_voxel" type="string"/>
					<source name=".\DrillHoleProject_Collar.gdb" type="DB"/>
					<source name=".\DrillHoleProject_Survey.gdb" type="DB"/>
				</process>
			</lineage>
			<title>DrillHoleProject_Collar</title>
			<file_format>Geosoft Database</file_format>
			<project_name>n:\jobs\11065_radius_gold\00_3dwork\geosoft\radius3d.gpf</project_name>
			<data_created_by>Gregory Nash</data_created_by>
			<data_creation_date>2012-06-22</data_creation_date>
			<metadata_created_by>Gregory Nash</metadata_created_by>
			<metadata_creation_date>2012-06-22</metadata_creation_date>
			<georeference>
				<projection type="TRANSVERSE_MERCATOR" name="NAD83 / UTM zone 7N" wellknown_epsg="26907" projection="UTM zone 7N" ellipsoid="GRS 1980" datum="NAD83" datumtrf="NAD83 to WGS 84 (1)" datumtrf_epsg="1188" datumtrf_description="[NAD83] (4m) North America - Canada and USA (CONUS, Alaska mainland)" radius="6378137" eccentricity="0.0818191910428158">
					<shift x="0" y="0" z="0"/>
					<parameters scale="0.9996" false_east="500000" false_north="0" lat_origin="0" lon_origin="-141"/>
					<units name="m" unit_scale="1"/>
				</projection>
			</georeference>
		</dataset>
	</geosoft>
	<gmd:dataQualityInfo>
		<gmd:DQ_DataQuality>
			<gmd:lineage>
				<gmd:LI_Lineage>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DHNewPrj;Run)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T13:40:37</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title="\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHPROJECT::CHANNELS" xlink:title="100">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHPROJECT::HOLES" xlink:title="1000">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHPROJECT::NAME" xlink:title="DrillHoleProject">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="dhimpasc.gx">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T13:41:57</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="dhimport.gx">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T13:41:57</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHIMPASC::FILE" xlink:title="..\Boreholes\COLLAR_2011.csv">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHIMPORT::IMPTYPE" xlink:title="0">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHIMPORT::LOG" xlink:title="0">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHIMPORT::OVERWRITE" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="dhimpasc.gx">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T13:46:43</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="dhimport.gx">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T13:46:43</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHIMPASC::FILE" xlink:title="..\Boreholes\COLLAR_2011.csv">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHIMPORT::IMPTYPE" xlink:title="0">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHIMPORT::LOG" xlink:title="0">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DHIMPORT::OVERWRITE" xlink:title="1">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Survey.gdb">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T13:49:41</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T13:51:10</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T13:51:31</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::3D_MAP" xlink:title="3D.map">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="GRID" xlink:title="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T14:00:16</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="18847">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::3D_MAP" xlink:title="3D_m1d.map">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="GRID" xlink:title="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T14:03:40</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="18847">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::3D_MAP" xlink:title="3D_m1d.map">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="GRID" xlink:title="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T14:04:24</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="18847">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::3D_MAP" xlink:title="3D_m1d.map">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="GRID" xlink:title="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T14:07:40</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="18850">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::3D_MAP" xlink:title="3D_m1d.map">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="GRID" xlink:title="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T14:16:28</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="18847">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::3D_MAP" xlink:title="3D_m1d.map">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="GRID" xlink:title="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.DrillHole.DrillHolePlot;Plot3D)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T14:20:28</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Gregory Nash</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::JOB" xlink:title="">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH3D::PAGE" xlink:title="18851">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::3D_MAP" xlink:title="3D_m1d.map">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="DH::PROJECT_DIR" xlink:title=".\">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="VOXEL" xlink:title=".\m1d_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="GRID" xlink:title="P:\Marketing\Logo\2012_Logos\Logos_PNG\Zonge_logo_color_h1059t.png">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelDirectGridding;Run)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T15:28:48</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Jennifer Hare</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::CELLSIZE" xlink:title="25">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::CELLSIZEZ" xlink:title="100">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::CHANNEL" xlink:title="ResInv">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::DUMMY_ZEROS" xlink:title="1">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::VALUE" xlink:title="2">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::VOXEL" xlink:title=".\mtm_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Survey.gdb">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
					<gmd:processStep xlink:type="Geosoft Process" xlink:title="geogxnet.dll(Geosoft.GX.VoxUtils.VoxelDirectGridding;Run)">
						<gmd:LI_ProcessStep>
							<gmd:dateTime>
								<gco:DateTime>2012-06-22T15:28:56</gco:DateTime>
							</gmd:dateTime>
							<gmd:processor>
								<gmd:CI_ResponsibleParty>
									<gmd:individualName>
										<gco:CharacterString>Jennifer Hare</gco:CharacterString>
									</gmd:individualName>
								</gmd:CI_ResponsibleParty>
							</gmd:processor>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::CELLSIZE" xlink:title="25">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::CELLSIZEZ" xlink:title="100">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::CHANNEL" xlink:title="ResInv">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::DUMMY_ZEROS" xlink:title="1">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::VALUE" xlink:title="2">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Parameter" xlink:role="3D_DIRECT_GRIDDING::VOXEL" xlink:title=".\mtm_ResInv.geosoft_voxel">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Collar.gdb">
								<gmd:LI_Source/>
							</gmd:source>
							<gmd:source xlink:type="Data Source" xlink:role="DB" xlink:title=".\DrillHoleProject_Survey.gdb">
								<gmd:LI_Source/>
							</gmd:source>
						</gmd:LI_ProcessStep>
					</gmd:processStep>
				</gmd:LI_Lineage>
			</gmd:lineage>
		</gmd:DQ_DataQuality>
	</gmd:dataQualityInfo>
	<gmd:identificationInfo>
		<gmd:MD_DataIdentification>
			<gmd:citation>
				<gmd:CI_Citation>
					<gmd:title>
						<gco:CharacterString>DrillHoleProject_Collar</gco:CharacterString>
					</gmd:title>
					<gmd:collectiveTitle>
						<gco:CharacterString>n:\jobs\11065_radius_gold\00_3dwork\geosoft\radius3d.gpf</gco:CharacterString>
					</gmd:collectiveTitle>
					<gmd:date>
						<gmd:CI_Date>
							<gmd:date>
								<gco:Date>2012-6-22</gco:Date>
							</gmd:date>
						</gmd:CI_Date>
					</gmd:date>
				</gmd:CI_Citation>
			</gmd:citation>
			<gmd:resourceFormat>
				<gmd:MD_Format>
					<gmd:name>
						<gco:CharacterString>Geosoft Database</gco:CharacterString>
					</gmd:name>
				</gmd:MD_Format>
			</gmd:resourceFormat>
			<gmd:pointOfContact>
				<gmd:CI_ResponsibleParty>
					<gmd:individualName>
						<gco:CharacterString>Gregory Nash</gco:CharacterString>
					</gmd:individualName>
				</gmd:CI_ResponsibleParty>
			</gmd:pointOfContact>
		</gmd:MD_DataIdentification>
	</gmd:identificationInfo>
	<gmd:contact>
		<gmd:CI_ResponsibleParty>
			<gmd:individualName>
				<gco:CharacterString>Gregory Nash</gco:CharacterString>
			</gmd:individualName>
		</gmd:CI_ResponsibleParty>
	</gmd:contact>
	<gmd:dateStamp>
		<gco:Date>2012-6-22</gco:Date>
	</gmd:dateStamp>
	<gmd:referenceSystemInfo>
		<gmd:MD_ReferenceSystem>
			<gmd:referenceSystemIdentifier>
				<gmd:RS_Identifier>
					<gmd:codeSpace>
						<gco:CharacterString>ESRI</gco:CharacterString>
					</gmd:codeSpace>
					<gmd:code>
						<gco:CharacterString>PROJCS["NAD_1983_UTM_Zone_7N",GEOGCS["GCS_North_American_1983",DATUM["D_North_American_1983",SPHEROID["GRS_1980",6378137.0,298.257222101]],PRIMEM["Greenwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Transverse_Mercator"],PARAMETER["False_Easting",500000.0],PARAMETER["False_Northing",0.0],PARAMETER["Central_Meridian",-141.0],PARAMETER["Scale_Factor",0.9996],PARAMETER["Latitude_Of_Origin",0.0],UNIT["Meter",1.0],AUTHORITY["EPSG",26907]]</gco:CharacterString>
					</gmd:code>
					<gmd:version>
						<gco:CharacterString>1</gco:CharacterString>
					</gmd:version>
				</gmd:RS_Identifier>
			</gmd:referenceSystemIdentifier>
		</gmd:MD_ReferenceSystem>
	</gmd:referenceSystemInfo>
</gmd:MD_Metadata>